.lighthead {
	background: #fff;
	height: 37px;
	overflow: hidden;

}
.c_right_light {
	height: 37px;
	width: 100%;
}
.lighthead h2 {
	color:#002e8c;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 37px;
	padding: 0 0 0 10px;
	letter-spacing: 0.5px;
	font-family:'HelveticaNeueCondensedBold',Arial,sans-serif;
}
.c_lightbox{
	border: 1px solid #000;
	padding: 10px;
	background: #fff;
}